Subject: AJ's hasn't worked on Gaming tickets
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Andrés Figueroa (AFIG)<[email-masked]>
Date: Fri, 3 Jul 2020 07:57:29 +0000

Hi Pritish,

We discussed yesterday evening regarding AJ's Gaming tickets and I got to know that he had other warranty tasks on 1st of July.

I hope that he didn't had any other tasks yesterday(2nd July) apart from handling Gaming tickets. I just looked into his queue, he has 22 Pending tickets out of that, he worked only on 4 tickets and sent emails to the requesters and in all other pending tickets he has just changed the status from open to pending without replying to the customers, all those tickets are SLA breached.

Please look into this issue. I will book AJ and you for a meeting today.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>